page-noticia-detalhe {
    
      ion-title {
        padding: 0 45px 1px !important;
      }
    
      .scroll-content {
        background-color: white;
    
        h2 {
          text-align: left;
          font-size: 1.5em;
          padding-bottom: 0 !important;
          color: #3f1337;
        }
      
        hr{
          height: 2px;
          width: 20%;
          background-color: #000 !important;
          white-space: pre-wrap;
        }
    
        p{
          color: #000;
          text-align: left;
          white-space: pre-wrap;
          text-align: justify !important;
        }
    
        ion-label{
          color: #000;
        }
      }
    
      .sem-resultado {
        margin: auto !important;
        position: absolute !important;
        top: 0 !important; left: 0 !important; bottom: 0 !important; right: 0 !important;
      }
    
    }
    